/*
Theme Name: Astra Child
Template: astra
Author: Child Theme Configurator
Version: 4.13.3.1784120297
Updated: 2026-07-15 12:58:17

*/

.elementor-24787 .elementor-element.elementor-element-7dea9f4:not(.elementor-motion-effects-element-type-background), .elementor-24787 .elementor-element.elementor-element-7dea9f4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(120deg, #9bb48c 0%, #9bb48c 100%) !important;
}
.footer-width-fixer .elementor-icon-box-wrapper {
    display: flex;
}
.elementor-element.elementor-element-04b98c4.e-con-full.footercontact.e-flex.e-con.e-child a {
    color: #fff;
}